div.fancy-select {
	position: relative;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 0.9em;
	color: #46565D;
	display: inline-block;
	vertical-align: top;
	margin-right: 5px;
	background: #ffffff;
}

div.fancy-select.disabled {
	opacity: 0.5;
}

div.fancy-select select:focus + div.trigger {
}

div.fancy-select select:focus + div.trigger.open {
	box-shadow: none;
}

div.fancy-select div.trigger {
	cursor: pointer;
	padding: 4px 25px 0 4px;
	white-space: nowrap;
	text-overflow: ellipsis;
	position: relative;
	border: 1px solid #dddddd;
	color: #4B5468;
	/* width: 150px; */
	transition: all 240ms ease-out;
	-webkit-transition: all 240ms ease-out;
	-moz-transition: all 240ms ease-out;
	-ms-transition: all 240ms ease-out;
	-o-transition: all 240ms ease-out;
	font-size: 10pt;
	height: 28px;
	font-weight: normal;
	text-transform: none;
	text-align: left;
}

div.fancy-select div.trigger:after {
	content: "";
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-top-color: #4b8b2a;
	top: 13px;
	right: 4px;
}

div.fancy-select div.trigger.open {
	/* background: #4A5368; */
	border: 1px solid #4b8b2a;
	/* color: #7A8498; */
	box-shadow: none;
}

div.fancy-select div.trigger.open:after {
	border-top-color: #7A8498;
}

div.fancy-select ul.options {
	list-style: none;
	margin: 0;
	position: absolute;
	top: 40px;
	left: 0;
	text-align: left;
	padding-left: 0;
	visibility: hidden;
	opacity: 0;
	z-index: 50;
	max-height: 350px;
	overflow: auto;
	background: #fff;
	/* border-radius: 4px; */
	border: 1px solid #ddd;
	/* box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2); */
	/* min-width: 200px; */
	transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
	-webkit-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
	-moz-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
	-ms-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
	-o-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
	/* padding-right: 20px; */
}

div.fancy-select ul.options.open {
	visibility: visible;
	text-align: left;
	opacity: 1;
	/* have to use a non-visibility transition to prevent this iOS issue (bug?): */
	padding-left: 0;
	transition: opacity 300ms ease-out, top 300ms ease-out;
	-webkit-transition: opacity 300ms ease-out, top 300ms ease-out;
	-moz-transition: opacity 300ms ease-out, top 300ms ease-out;
	-ms-transition: opacity 300ms ease-out, top 300ms ease-out;
	-o-transition: opacity 300ms ease-out, top 300ms ease-out;
}

div.fancy-select ul.options.overflowing {
	/* bottom: 40px; */
	transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
	-webkit-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
	-moz-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
	-ms-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
	-o-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
	max-height: 250px;
	height: 100%;
}

div.fancy-select ul.options.overflowing.open {
	bottom: 0;
	transition: opacity 300ms ease-out, bottom 300ms ease-out;
	-webkit-transition: opacity 300ms ease-out, bottom 300ms ease-out;
	-moz-transition: opacity 300ms ease-out, bottom 300ms ease-out;
	-ms-transition: opacity 300ms ease-out, bottom 300ms ease-out;
	-o-transition: opacity 300ms ease-out, bottom 300ms ease-out;
}

div.fancy-select ul.options li {
	padding: 3px 5px;
	color: #000000;
	cursor: pointer;
	white-space: nowrap;
	transition: all 150ms ease-out;
	-webkit-transition: all 150ms ease-out;
	-moz-transition: all 150ms ease-out;
	-ms-transition: all 150ms ease-out;
	-o-transition: all 150ms ease-out;
	text-transform: none;
	font-weight: 300;
	font-size: 10pt;
	padding-right: 25px;
	min-height: 26px;
}

#saleTabs div.fancy-select, .attribute-box div.fancy-select{
	width: 100%;
}

#saleTabs div.fancy-select ul.options li, .attribute-box div.fancy-select ul.options li{
	width: 100%;
}

.trigger.selected {
	/* background: #eee; */
	/* color: #000000; */
}

div.fancy-select ul.options li.hover {
	color: #4b8b2a;
	background: #eee;
}